admin_controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    prefix: '/admin'
    type: attribute

api_controllers:
    resource:
        path: ../src/Controller/Api
        namespace: App\Controller\Api
    prefix: '/api'
    type: attribute

api_public_controllers:
    resource:
        path: ../src/Controller/Api/Public
        namespace: App\Controller\Api\Public
    prefix: '/api/public'
    type: attribute



app_login:
    resource: App\Controller\LoginController
    type:  attribute

ignore_well_known:
    path: /.well-known/{path}
    controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController::urlRedirectAction
    defaults:
        path: /
        permanent: true
    requirements:
        path: .*

